Bug 298711 - Request for inclusion of HTML devel software "Nvu"
Request for inclusion of HTML devel software "Nvu"
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
i686 Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-20 13:52 EDT by Bryan Christ
Modified: 2014-03-16 23:08 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-25 20:12:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Christ 2007-09-20 13:52:44 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jens Petersen 2007-09-20 21:10:45 EDT
If you want to make a submission of the package to Fedora then
please follow the process described at:
http://fedoraproject.org/wiki/PackageMaintainers/Join
Comment 2 Bryan Christ 2007-09-25 11:15:32 EDT
I actually know nothing about packaging.  I was asking if it would be possible
for Fedora to include this in the standard package set.
Comment 3 Jens Petersen 2007-09-25 20:12:00 EDT
Well it is possible if someone does the work, that would usually be a
volunteer Fedora contributor.  If you don't want to do it yourself
you probably need to find someone interested in the package to contribute it.

Note You need to log in before you can comment on or make changes to this bug.